/******** CSS RESET COURTESY ERIC MEYER ********/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}

@font-face {
	font-family: 'StripeZone';
	src: url('static/type/font-regular.eot');
	src: url('static/type/font-regular.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-regular.woff2') format('woff2'),
		 url('static/type/font-regular.woff') format('woff'),
		 url('static/type/font-regular.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'StripeZone';
	font-style: italic;
	src: url('static/type/font-italic.eot');
	src: url('static/type/font-italic.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-italic.woff2') format('woff2'),
		 url('static/type/font-italic.woff') format('woff'),
		 url('static/type/font-italic.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'StripeZone';
	font-weight: 100;
	src: url('static/type/font-ultralight.eot');
	src: url('static/type/font-ultralight.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-ultralight.woff2') format('woff2'),
		 url('static/type/font-ultralight.woff') format('woff'),
		 url('static/type/font-ultralight.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'StripeZone';
	font-weight: 500;
	src: url('static/type/font-demi.eot');
	src: url('static/type/font-demi.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-demi.woff2') format('woff2'),
		 url('static/type/font-demi.woff') format('woff'),
		 url('static/type/font-demi.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'StripeZone';
	font-weight: 700;
	src: url('static/type/font-bold.eot');
	src: url('static/type/font-bold.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-bold.woff2') format('woff2'),
		 url('static/type/font-bold.woff') format('woff'),
		 url('static/type/font-bold.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'StripeZone';
	font-weight: 800;
	src: url('static/type/font-heavy.eot');
	src: url('static/type/font-heavy.eot?#iefix') format('embedded-opentype'),
		 url('static/type/font-heavy.woff2') format('woff2'),
		 url('static/type/font-heavy.woff') format('woff'),
		 url('static/type/font-heavy.svg#svgFontName') format('svg');
}



/******** TYPE ********/

html, body, h1, h2, h3, h4, h5, h6,
p, li, a, blockquote, table, input,
button, textarea, select, option, div {
	font-family: 'StripeZone', Helvetica Neue,Arial,sans-serif;
	color: rgba(0,0,0,0.5);
}

html {
	font-size: 16px;
	line-height: 24px;
}


a, a:visited {
	color: rgba(252,181,38,1);
	border-bottom: 1px dotted #da970f;
	transition: color 0.3s ease;
}

a:hover {
	color: rgba(229,158,14,1);
}

h1 {
	color: rgba(255,255,255,0.9);
	font-size: 32px;
	line-height: 36px;
	font-weight: 500;
	text-shadow: 0px 8px 12px rgba(0,0,0,0.5);
}

h2 {
	color: rgba(0,0,0,0.95);
	font-size: 24px;
	line-height: 32px;
	font-weight: 500;
	margin-top: 48px;
}

h2::before {
	display: inline-block;
	position: relative;
	top: -3px;
	padding: 0 12px 0 0;
	text-align: center;
	content: url('static//marker.svg');
}

h2::after {
	display: inline-block;
	position: relative;
	top: -3px;
	padding: 0 0 0 12px;
	text-align: center;
	content: url('static//marker.svg');
}

h3 {
	color: rgba(0,0,0,0.95);
	margin-top: 30px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

h4 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 0.5px;
}

h5 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

h6 {
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

p {
	color: rgba(0,0,0,0.95);
	font-size: 18px;
	line-height: 30px;
	margin-top: 30px;
}

h3 + p {
	margin-top: 8px;
}

.button {
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.5px;
	line-height: 42px;
	text-decoration: none;
	border: none;
	padding: 0 32px 0 32px;
}

a.primary {
	color: rgba(255,255,255,1);
	border: 2px solid rgba(252,181,38,1);
	border-radius: 6px;
	background: rgba(0,0,0,0.5);
	box-shadow: 0 0 0 rgba(0,0,0,0);
	transition: all 0.3s ease;
}

a.primary:hover {
	background: rgba(0,0,0,0.7);
	box-shadow: 0 2px 6px rgba(0,0,0,0.25);
}



/******** SKELETON ********/

body {

}

.content {
	float: left;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
	z-index: 75;
}

.wrapper {
	margin: 0 auto;
	width: calc(100% - 32px);
	padding: 0 16px 0 16px;
	max-width: 1032px;
}

.wrapper.copy {
	clear: both;
	max-width: 728px;
}

.wrapper.wide {
	max-width: 1312px;
}

.wrapper.showcase {
	margin-top: 48px;
}

.section.footer {
	margin: 48px 0 32px 0;
	padding-top: 48px;
}

.section.footer .wrapper {
	text-align: center;
	border-top: 1px solid rgba(0,0,0,0.2);
}

.footer p, .footer h3 {
	color: rgba(0,0,0,0.6);
}



/******** HEADER ********/

header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	float: left;
	width: 100%;
	padding: 32px 0 32px 0;
	background: rgba(0,0,0,0);
}

#logo {
	float: left;
	width: 204px;
	height: 32px;
	background: url('static/logo.svg') left center no-repeat;
	background-size: 204px;
}

a#headerlogo {
	width: 204px;
	height: 32px;
	float: left;
	border-bottom: 0px;
}

#mobile-menu-button {
	float: right;
	width: 32px;
	padding: 0 8px 0 8px;
	height: 32px;
	background: url('static/images/menu.svg') center center no-repeat;
	background-size: 32px;
}

#nav {
	display: none;
	float: right;
	padding: 0px;
	text-align: right;
}

#nav ul {
	margin-bottom: 0px;
}

#nav ul li {
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#nav ul li a, #nav ul li a:visited {
	float: left;
	color: rgba(255,255,255,0.9);
	border-bottom: none;
	text-decoration: none;
	padding: 0 16px 0 16px;
	margin: 0 0 0 4px;
	font-size: 20px;
	line-height: 32px;
	font-weight: 500;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.25);
	text-transform: capitalize;
	transition: all 0.3s ease;
}

#nav ul li a:hover {
	color: rgba(252,181,38,1);
	text-shadow: 0 0 0 rgba(0,0,0,0);
}

#nav .menu-item-13 a {
	padding-left: 36px;
	color: rgba(252,181,38,1);
	background: url('static/phone.svg') center left no-repeat;
	background-size: 24px;
	margin-left: 16px;
}

.menu-primary-container,
.menu-main-menu-container {
	float: left;
}

.instagram {
	float: left;
	width: 32px;
	height: 32px;
	background: url('static/instagram.svg') center center no-repeat;
	background-size: 24px;
	border: none;
	text-decoration: none;
}

#menu .instagram {
	clear: left;
    width: 24px;
    padding: 16px 0 0 44px;
}

#callbar {
	float: left;
	position: fixed;
	z-index: 5000;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 56px;
	background: rgba(252,181,38,1);
	text-align: center;
	transition: bottom 0.3s ease;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.25);
}

#callbar a {
	display: inline-block;
	color: rgba(0,0,0,0.95);
	line-height: 56px;
	font-size: 20px;
	font-weight: 600;
	padding-left: 36px;
	background: url('static/images/phone_black.svg') center left no-repeat;
    background-size: 24px;
	border: none;
	text-decoration: none;
}

#menu {
	position: fixed;
    top: -338px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,1);
    z-index: 5500;
	padding: 16px 0 32px 0;
	transition: top 0.35s ease;
}

#menu a {
	color: white;
	text-decoration: none;
	border: none;
	display: block;
	width: 100%;
	padding-left: 24px;
	font-size: 16px;
	line-height: 48px;
}

#menu .close {
	position: absolute;
	top: 28px;
	right: 22px;
	width: 36px;
	height: 36px;
	z-index: 100;
	background: url('static/images/ic_close_white_24px.svg') center center no-repeat;
	background-size: 36px;
}



/******** Hero ********/

.hero-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 25;
	float: left;
	width: 100%;
	height: 90vh;
	min-height: 360px;
	max-height: 800px;
	background: url('static/hero.png') top center no-repeat;
	background-size: cover;
}

.hero-gradient {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	float: left;
	width: 100%;
	height: 240px;
	background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.0)), rgba(0,0,0,0);
}

.hero-content {
	position: relative;
	float: left;
	width: 100%;
	height: calc(90vh + 1px);
	min-height: 361px;
	max-height: 801px;
	background: url('static/stripe.png') bottom center no-repeat;
	background-size: 1440px;
	text-align: center;
	margin-bottom: 16px;
}

.hero-content h1 {
	padding: 0 16px 0 16px;
	margin: 24vh 0 24px 0;
}



/******** Blog Posts ********/

.alignnone {
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 0;
	margin: 16px 0 20px 0;
}

.alignleft {
	float: left;
	text-align: left;
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 0;
	margin: 16px;
}

.alignright {
	float: right;
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 0;
	margin: 16px;
}

.aligncenter {
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 0;
	margin: 16px auto 16px auto;
	display: block;
	clear: both;
}

.entry img {
	width: auto;
	max-width: 100% !important;
}

.wp-caption a {
	border-bottom: 0px !important;
}

p.wp-caption-text {
	padding: 0px 16px 0px 16px;
	font-size: 13px;
	font-style: italic;
}

blockquote {
	display: block;
	padding: 40px;
}

blockquote p {
	font-size: 32px;
	line-height: 48px;
	font-weight: bold;
	text-align: center;
}

.quotecredit {
	font-size: 30px;
	font-weight: normal;
	padding: 0 48px 0 16px;
	text-align: right;
}

.commentlist {
	list-style-type: none;
}

.commentbox {
	margin-top: 36px;
	padding-top: 8px;
	border-top: 1px solid #323232;
	float: right;
}

.post-photo {
	float: left;
	background: rgba(0,0,0,0.05);
	margin-bottom: 16px;
	overflow: hidden;
	min-height: 100px;
}

.post-photo + div {
	width: 100%;
}

.post-photo + div img {
	width: auto;
	height: auto;
	max-width: 100% !important;
}

.post-photo + div div div {
	display: none;
}

.post-photo p {
	display: none;
}

.showcase .post-photo:nth-child(1),
.showcase .post-photo:nth-child(4),
.showcase .post-photo:nth-child(6),
.showcase .post-photo:nth-child(9),
.showcase .post-photo:nth-child(11) {
	width: calc(50% - 8px);
	margin-right: 16px;
}

.showcase .post-photo:nth-child(2),
.showcase .post-photo:nth-child(5),
.showcase .post-photo:nth-child(7),
.showcase .post-photo:nth-child(10),
.showcase .post-photo:nth-child(12) {
	width: calc(50% - 8px);
}

.showcase .post-photo:nth-child(3),
.showcase .post-photo:nth-child(8) {
	width: 100%;
}

.nate_left {
	float: left;
	text-align: center;
	width: 100%;
	margin: 32px 0 32px 0;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.nate_right {
	float: right;
	width: 100%;
	margin: 0 0 32px 0;
}



/******** Footer ********/

#footer_contact {
	width: 259px;
	height: 60px;
	float: right;
	background: url('static/images/contact.png') top center no-repeat;;
	text-align: center;
	color: #323232;
	position: fixed;
	bottom: 0px;
	right: 10%;
	z-index: 997;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

#footer_contact:hover {
	height: 268px;
}

#footer_contact_in {
	float: left;
	width: 209px;
	padding: 76px 25px 16px 25px;
	margin: 0;
}

#footer li {
	list-style-type: none;
	text-align: left;
	margin: 0px 0px 4px 0px;
}

#footer h3 {
	color: #fafafa;
}

#footer a {
	color: #fafafa;
	border-bottom: 1px dotted #fafafa;
}

#footer a:hover {
	color: #ffffff;
}

#footer_contact h5 {
	font-size: 21px;
	font-weight: bold;
	margin: 16px 0 4px 0;	
}

.footer_left {
	width: 304px;
	float: left;
	margin: 20px 8px 0 8px;
	overflow: hidden;
}

#footer_copy {
	width: 100%;
	float: left;
	clear: left;
	padding: 32px 0 16px 0;
	text-align: center;
	font-size: 9px;
}

/******** MOBILE LANDSCAPE BREAK POINT ********/

@media only screen and (min-width: 500px) {
	
	.hero-content {
		background-size: 768px;
	}
	
}



/******** MINI DESKTOP BREAK POINT ********/

@media only screen and (min-width: 767px) {
	
	h1 {
		font-size: 56px;
		line-height: 72px;
	}
	
	a.button {
		line-height: 56px;
	}
	
	.hero-content {
		background-size: contain;
	}
	
	.hero-content h1 {
		margin: 192px 96px 40px 96px;
	}
	
	.showcase .post-photo:nth-child(1),
	.showcase .post-photo:nth-child(7),
	.showcase .post-photo:nth-child(10) {
		width: calc(50% - 8px);
		margin-right: 16px;
	}
	
	.showcase .post-photo:nth-child(4),
	.showcase .post-photo:nth-child(5) {
		width: calc(33.33333% - 12px);
		margin-right: 16px;
	}
	
	.showcase .post-photo:nth-child(6) {
		width: calc(33.33333% - 12px);
		margin-right: 0px;
	}

	.showcase .post-photo:nth-child(2),
	.showcase .post-photo:nth-child(8),
	.showcase .post-photo:nth-child(11) {
		width: calc(50% - 8px);
		margin-right: 0px;
	}

	.showcase .post-photo:nth-child(3),
	.showcase .post-photo:nth-child(9),
	.showcase .post-photo:nth-child(12)
	 {
		width: 100%;
		margin-right: 0;
	}
	
	.nate_left, .nate_right {
		width: calc(50% - 16px);
		border: none;
	}
	
}



/******** FULL DESKTOP BREAK POINT ********/

@media only screen and (min-width: 1032px) {
	
	#mobile-menu-button, #callbar, #menu {
		display: none;
	}
	
	#nav {
		display: inherit;
	}
	
	.post-photo {
		margin-bottom: 24px;
	}
	
	.showcase .post-photo:nth-child(1) {
		width: 420px;
		margin: 0 12px 24px 0;
		margin-left: calc(50% - 432px);
	}
	
	.showcase .post-photo:nth-child(2) {
		width: 420px;
		margin: 0 0 24px 12px;
		margin-right: calc(50% - 432px);
	}
	
	.showcase .post-photo:nth-child(3) {
		width: 420px;
		margin: 0 24px 24px 0;
	}
	
	.showcase .post-photo:nth-child(4) {
		width: 420px;
		margin: 0 24px 24px 0;
	}
	
	.showcase .post-photo:nth-child(5) {
		width: 420px;
		margin: 0 0 24px 0;
	}
	
	.showcase .post-photo:nth-child(6) {
		width: 640px;
		margin: 0 0 24px 0;
		margin-left: calc(50% - 320px);
		margin-right: calc(50% - 320px);
	}
	
	.showcase .post-photo:nth-child(7) {
		width: 420px;
		margin: 0 24px 24px 0;
	}
	
	.showcase .post-photo:nth-child(8) {
		width: 420px;
		margin: 0 24px 24px 0;
	}
	
	.showcase .post-photo:nth-child(9) {
		width: 420px;
		margin: 0 0 24px 0;
	}
	
	.showcase .post-photo:nth-child(10) {
		width: 640px;
		margin: 0 0 24px 0;
		margin-left: calc(50% - 320px);
		margin-right: calc(50% - 320px);
	}
	
	.showcase .post-photo:nth-child(11) {
		width: 420px;
		margin: 0 12px 24px 0;
		margin-left: calc(50% - 432px);
	}
	
	.showcase .post-photo:nth-child(12) {
		width: 420px;
		margin: 0 0 24px 12px;
		margin-right: calc(50% - 432px);
	}
	
	.nate_left {
		width: calc(45% - 16px);
	}
	
	.nate_right {
		width: calc(55% - 16px);
		margin-top: 84px;
	}
	
	
	
}